## scala-parser-combinators 1.0.3

=== debian/changelog ===
scala-parser-combinators (1.0.3-4) unstable; urgency=medium

  * Team upload.
  * Fix Vcs fields
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Do not parse d/changelog (routine-update)
  * Trim trailing whitespace.
  * Update watch file format version to 4.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Jul 2025 10:39:51 +0200

scala-parser-combinators (1.0.3-3) unstable; urgency=medium

  * Added the missing build dependency on default-jdk (Closes: #789743)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Jun 2015 19:31:46 +0200

scala-parser-combinators (1.0.3-2) unstable; urgency=medium

  * Changed the Maven rules to use the Scala 2.11.x artifacts

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Jun 2015 17:13:24 +0200

scala-parser-combinators (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #789061)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jun 2015 08:12:57 +0200
