=== debian/control ===
Source: scala-parser-combinators
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-repo-helper,
               scala
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/scala-parser-combinators
Vcs-Git: https://salsa.debian.org/java-team/scala-parser-combinators.git
Homepage: https://github.com/scala/scala-parser-combinators

Package: scala-parser-combinators
Architecture: all
Depends: ${misc:Depends}
Description: Scala Standard Parser Combinator Library
 Scala is a Java-compatible programming language with many
 modern language features.
 .
 This package contains the standard Scala parser combinator library.
