=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven_repo_helper

include /usr/share/dpkg/default.mk

SCALA_VERSION=$(shell scala -version 2>&1 | cut -f 5 -d ' ')
SCALA_MAJOR=$(shell scala -version 2>&1 | cut -f 5 -d ' ' | cut -f 1 -d '.')
SCALA_MINOR=$(shell scala -version 2>&1 | cut -f 5 -d ' ' | cut -f 2 -d '.')
SCALA_BINARY_VERSION=$(SCALA_MAJOR).$(SCALA_MINOR)

override_dh_auto_build:
	mkdir -p target/classes
	scalac -d target/classes $(shell find src/main/scala -name *.scala)

	echo "scala.version.number=$(SCALA_VERSION)"               >> target/classes/$(DEB_SOURCE).properties
	echo "scala.binary.version.number=$(SCALA_BINARY_VERSION)" >> target/classes/$(DEB_SOURCE).properties
	echo "version.number=$(DEB_VERSION_UPSTREAM)"              >> target/classes/$(DEB_SOURCE).properties

	jar cfm target/$(DEB_SOURCE).jar debian/manifest -C target/classes .

override_dh_auto_clean:
	rm -Rf target
