=== debian/watch ===
version=4
https://github.com/scala/scala-parser-combinators/tags .*/v([\d\.]+).tar.gz
